[
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-mdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-xxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/drawable_ic_cast.xml.flat",
        "source": "de.duffy.screencast.app-main-34:/drawable/ic_cast.xml"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-xxhdpi/ic_launcher.png"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-xxxhdpi/ic_launcher.png"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-xhdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-xhdpi_ic_launcher.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-xhdpi/ic_launcher.png"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-hdpi_ic_launcher.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-hdpi/ic_launcher.png"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/layout_activity_device.xml.flat",
        "source": "de.duffy.screencast.app-main-34:/layout/activity_device.xml"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-hdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/layout_activity_main.xml.flat",
        "source": "de.duffy.screencast.app-main-34:/layout/activity_main.xml"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-xxxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "de.duffy.screencast.app-release-33:/mipmap-mdpi_ic_launcher.png.flat",
        "source": "de.duffy.screencast.app-main-34:/mipmap-mdpi/ic_launcher.png"
    }
]